MKVTOOLNIX-GUI(1)

NOME
mkvtoolnix-gui - a GUI for mkvmerge(1) including a chapter and a header editor

SINOSSI

mkvtoolnix-gui [[configuration-file-name.mtxcfg] | [source-file.ext] | [--info [matroska-file.mkv]] | [--edit-chapters [chapter-file.ext]] | [--edit-headers [matroska-file.mkv]]]

DESCRIZIONE

mkvtoolnix-gui(1) is a Qt based GUI for mkvmerge(1). It also implements mkvinfo(1)'s and mkvpropedit(1)'s functionality and will evolve to cover mkvextract(1) as well. All settings (e.g. source files, track options etc) can be saved and restored.

Listing configuration file names with the extension .mtxcfg causes the GUI to load the those configuration files in the appropriate tool. Any other file name is added as a source file for multiplexing, opened in the info tool, the chapter editor or in the header editor depending on the current mode. The current mode can be changed with --merge, --info, --edit-chapters or --edit-headers. The default mode is adding files for multiplexing.

Note that if an instance of the application is already running when the application is started a second time, all file names given on the command line are handled by the already-running instance.

--merge
    All following file names will be added as source files to the current multiplex job. This is the default mode.

--info
    Tutti i nomi file seguenti verranno aperti nello strumento info.

    Additionally the info tool will be selected on startup instead of the multiplexer tool.

--edit-chapters
    Tutti i nomi file seguenti verranno aperti nell'editor capitolo.

    Additionally the chapter editor will be selected on startup instead of the multiplexer tool.

--edit-headers
    Tutti i nomi file seguenti verranno aperti nell'editor intestazione.

    Additionally the header editor will be selected on startup instead of the multiplexer tool.

-h, --help
    Mostra l'aiuto ed esci.

-V, --version
    Mostra la versione ed esci.

VEDI ANCHE

mkvmerge(1), mkvextract(1), mkvinfo(1), mkvpropedit(1)

WWW

La versioen aggironata è sempre disponibile nel sito web MKVToolNix[1].

AUTORE

Moritz Bunkus <moritz@bunkus.org>
    Sviluppatore

NOTE

1.  sito web MKVToolNix
    https://mkvtoolnix.download/